/* CSS Document */

p{
font-family: Verdana, sans-serif;
font-size: 11px;
color: #000000;
line-height: 18px;
padding: 3px;
}

.bold {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #990000;
}

.navigation {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFCC33;
	display: block;
	padding: 6px 8px 6px 10px;
	width: 140px;
	text-decoration: none;
	background-color: #993300;
}

.navigation_nonselected {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	padding: 6px 8px 6px 10px;
	width: 140px;
	text-decoration: none;
	background-color: #993300;
}

.navigation:link, .navigation:visited {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	padding: 6px 8px 6px 10px;
	width: 140px;
	text-decoration: none;
	background-color: #993300;
}

.navigation:hover {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	padding: 6px 8px 6px 10px;
	width: 140px;
	text-decoration: none;
	background-color: #D03D03;
}

.navigation2 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	padding: 6px 8px 6px 18px;
	width: 140px;
	text-decoration: none;
	background-color: #D03D03;
}

.navigation2_nonselected {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	padding: 6px 8px 6px 18px;
	width: 140px;
	text-decoration: none;
	background-color: #993300;
}

.navigation2:link, .navigation2:visited {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	padding: 6px 8px 6px 18px;
	width: 140px;
	text-decoration: none;
	background-color: #993300;
}

.navigation2:hover {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	padding: 6px 8px 6px 18px;
	width: 140px;
	text-decoration: none;
	background-color: #D03D03;
}

/** new styles added for navigation menu **/

.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 19px;
	padding: 3px;
	margin: 0px;
	text-decoration: none;
}

.menu_header {
	font: bold 18px 'Trebuchet MS';
	display: block;
	padding: 3px 3px 3px 12px;
	border-bottom: 1px solid #CCCCCC;
	color: #330000;
}

.menu_title {
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 14px;
	color: #330000;
	line-height: 22px;
	padding: 3px 24px;
	margin: 0px;
	list-style-type: none;
	text-align: center;
}

.menu_subtitle {
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 16px;
	color: #990000;
	line-height: 18px;
	padding: 3px 3px;
	margin: 0px;
	list-style-type: none;
	text-align: center;
}
.menu {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #330000;
	line-height: 18px;
	padding: 3px 22px;
	margin: 0px;
	list-style-type: none;
	text-align: center;
}

.menu_item {
	font-family: Verdana, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	color: #990000;
	line-height: 18px;
	padding: 2px 2px;
	margin: 0px;
	list-style-type: none;
	text-align: left;
}

.menu_item_desc {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 18px;
	color: #990000;
	line-height: 18px;
	padding: 2px 2px;
	margin: 0px;
	list-style-type: none;
	text-align: justify;
}
.menu_item_price {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #990000;
	line-height: 18px;
	padding: 2px 2px;
	margin: 0px;
	list-style-type: none;
	text-align: right;
}